.navbar .nav > li > a {
	float: none;
	padding: 10px 20px 10px 20px;
	color: #FFF;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
	font-size: 12px;
}
.widget {
	padding: 0 !important;
	border: 0 !important;
}
li.gfield {
	overflow:	hidden;
}
.form-horizontal .ginput_container input.medium {
	float: right;
}
.form-horizontal .ginput_container {
	margin-left: 110px;
}